/* -------------- ОДНА КОЛОНКА ------------------------------------------------------------------------------ */

#middleblock { /* Средний блок (меню и основной текст в двухколоночной верстке, только основной текст - в одноколоночной)*/
}
	
#maintext { /* Блок основного текста */
 	font: 14pt/120% Times new roman, serif;
	line-height: 110%;
  padding: 15pt 0pt 15pt 10pt;
	position: relative; 
	display: block;
background: white;
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(white));              /* chrome, safari, opera  */
	background: -moz-linear-gradient(top,  white,  white);                                             /* firefox */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='white');  /* ie */
}

#menu { /* Блок верхнего меню */
	clear: both;
	text-align: center;
	padding: 2pt 0pt 10pt 0pt;
  
	border-top: solid 1pt black;	
	border-bottom: solid 1pt black;
background: white;
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(white));              /* chrome, safari, opera  */
	background: -moz-linear-gradient(top,  white,  white);                                             /* firefox */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='white');  /* ie */
}

#menub { /* Блок нижнего меню */
	clear: both;
	text-align: center;
	padding: 8pt 0pt 8pt 0pt;
  background: #e7eef0;	
	border-top: solid 1pt black;	
	border-bottom: solid 1pt black;
background: white;
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(white));              /* chrome, safari, opera  */
	background: -moz-linear-gradient(top,  white,  white);                                             /* firefox */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='white');  /* ie */
}

.mitemb { /* Пункт нижнего меню */
	font-size: 13pt; 	
	margin-right: 12pt;
}

#sb{ /* Кнопки соцсетей */
	clear: both;
	text-align: center;
	padding: 18pt 0pt 0pt 0pt;
  background: white;	
}
